/* alegreya-sans-400 - latin */
@font-face {
  font-family: 'Alegreya Sans';
  font-style: normal;
  font-weight: 400;
  src: url('alegreya-sans/AlegreyaSans-Regular.eot'); /* IE9 Compat Modes */
  src: local('Alegreya Sans Regular'), local('AlegreyaSans-Regular'),
       url('alegreya-sans/AlegreyaSans-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('alegreya-sans/AlegreyaSans-Regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('alegreya-sans/AlegreyaSans-Regular.woff') format('woff'), /* Modern Browsers */
       url('alegreya-sans/AlegreyaSans-Regular.ttf') format('truetype'); /* Safari, Android, iOS */
}

/* alegreya-sans-700 - latin */
@font-face {
  font-family: 'Alegreya Sans';
  font-style: normal;
  font-weight: 700;
  src: url('alegreya-sans/AlegreyaSans-Bold.eot'); /* IE9 Compat Modes */
  src: local('Alegreya Sans Bold'), local('AlegreyaSans-Bold'),
       url('alegreya-sans/AlegreyaSans-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('alegreya-sans/AlegreyaSans-Bold.woff2') format('woff2'), /* Super Modern Browsers */
       url('alegreya-sans/AlegreyaSans-Bold.woff') format('woff'), /* Modern Browsers */
       url('alegreya-sans/AlegreyaSans-Bold.ttf') format('truetype'); /* Safari, Android, iOS */
}

/* alegreya-sans-900 - latin */
@font-face {
  font-family: 'Alegreya Sans';
  font-style: normal;
  font-weight: 900;
  src: url('alegreya-sans/AlegreyaSans-Black.eot'); /* IE9 Compat Modes */
  src: local('Alegreya Sans Black'), local('AlegreyaSans-Black'),
       url('alegreya-sans/AlegreyaSans-Black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('alegreya-sans/AlegreyaSans-Black.woff2') format('woff2'), /* Super Modern Browsers */
       url('alegreya-sans/AlegreyaSans-Black.woff') format('woff'), /* Modern Browsers */
       url('alegreya-sans/AlegreyaSans-Black.ttf') format('truetype'); /* Safari, Android, iOS */
}